Subject: Re: (whorl) This little Piggie went wee, wee,

From: William Ansley <wansley at warwick.net>
Date: Mon, 19 Feb 2001 23:44:42 +0000

Robert,

They say every reader brings something of his own to every book he 
reads. You seem to bring more than most, in fact you seem to bring an 
entirely different book. At least it seems this way to me.

But I applaud your efforts and marvel at your imagination, ingenuity 
and the amount of work you put into laying out your theories.

And I want to thank you. It is a great comfort to me that even though 
I feel that Wolfe has reached new heights of obscurity in the SS 
series and I despair at ever grasping what is going on in the books I 
still disagree with almost every aspect of your interpretation of 
them. 8->

William Ansley

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com